@charset "utf-8";
/* CSS Document */

A:link, A:active, A:visited {
	text-decoration: underline;
	color: #3d6384;
	outline: none;
}	
A:hover {
	color: #4db4ca;
	text-decoration: bold, underline;
	outline: none;
}
img { border: 0; }
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #3d6384;
	margin: 15px 0 12px 0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4db4ca;
	margin: 15px 0 12px 0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3d6384;
	margin: 15px 0 10px 0;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4db4ca;
	margin: 15px 0 10px 0;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3d6384;
	margin: 8px 0 6px 0;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3d6384;
	margin: 8px 0 6px 0;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	}
body { 
	background:#FFFFFF;
}
body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}
.body, p, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	margin: 3px 0 8px 0;
}
